<Banners>
  <Banner>
    <id>799921</id>
    <BannerPath>fanart/original/71256-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26315</id>
    <BannerPath>fanart/original/71256-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>860489</id>
    <BannerPath>fanart/original/71256-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|255,225,215|254,216,203|249,204,198|</Colors>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>341741</id>
    <BannerPath>fanart/original/71256-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|228,190,169|173,122,93|44,58,123|</Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>41705</id>
    <BannerPath>fanart/original/71256-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.2500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>25056</id>
    <BannerPath>fanart/original/71256-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34058</id>
    <BannerPath>fanart/original/71256-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34057</id>
    <BannerPath>fanart/original/71256-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>3.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>554821</id>
    <BannerPath>fanart/original/71256-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20322</id>
    <BannerPath>fanart/original/71256-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|170,205,199|85,36,31|207,123,89|</Colors>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34059</id>
    <BannerPath>fanart/original/71256-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71256-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71256-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>25860</id>
    <BannerPath>posters/71256-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>341731</id>
    <BannerPath>posters/71256-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>240541</id>
    <BannerPath>seasons/71256-14-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>14</Season>
  </Banner>
  <Banner>
    <id>8815</id>
    <BannerPath>seasons/1293-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>22260</id>
    <BannerPath>seasons/71256-13.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>13</Season>
  </Banner>
  <Banner>
    <id>336481</id>
    <BannerPath>seasons/71256-15.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>15</Season>
  </Banner>
  <Banner>
    <id>8819</id>
    <BannerPath>seasons/1293-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>8822</id>
    <BannerPath>seasons/1293-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>881059</id>
    <BannerPath>seasons/71256-17.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>17</Season>
  </Banner>
  <Banner>
    <id>8820</id>
    <BannerPath>seasons/1293-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>8818</id>
    <BannerPath>seasons/1293-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>8823</id>
    <BannerPath>seasons/1293-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>8821</id>
    <BannerPath>seasons/1293-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>932385</id>
    <BannerPath>seasons/71256-18.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>18</Season>
  </Banner>
  <Banner>
    <id>10960</id>
    <BannerPath>seasons/71256-12.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>12</Season>
  </Banner>
  <Banner>
    <id>8824</id>
    <BannerPath>seasons/1293-10.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>8825</id>
    <BannerPath>seasons/1293-11.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>11</Season>
  </Banner>
  <Banner>
    <id>741121</id>
    <BannerPath>seasons/71256-16.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>16</Season>
  </Banner>
  <Banner>
    <id>106451</id>
    <BannerPath>seasons/71256-14.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>14</Season>
  </Banner>
  <Banner>
    <id>8817</id>
    <BannerPath>seasons/1293-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>8816</id>
    <BannerPath>seasons/1293-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>240551</id>
    <BannerPath>seasonswide/71256-14.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>14</Season>
  </Banner>
  <Banner>
    <id>29351</id>
    <BannerPath>graphical/71256-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.7500</Rating>
    <RatingCount>8</RatingCount>
  </Banner>
  <Banner>
    <id>860487</id>
    <BannerPath>graphical/71256-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>9099</id>
    <BannerPath>graphical/1293-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>860488</id>
    <BannerPath>graphical/71256-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>8656</id>
    <BannerPath>graphical/1293-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>476081</id>
    <BannerPath>graphical/71256-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>65941</id>
    <BannerPath>graphical/71256-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>13017</id>
    <BannerPath>blank/71256.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>9088</id>
    <BannerPath>text/1293.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>860208</id>
    <BannerPath>graphical/71256-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>